From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 26 October 2004<P>

Thank you Aparajita, I put a lot of heart into that one:)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 October 2004<P>

aparajita,<BR>
tis the season to be lurking...i am usually around, just quiet these days... :-)<BR>
kirk,<BR>
my latest submit reminds me of one that we are discussed about how you can read it two different ways...i tried to find "yours", but i can't put my finger/cursor on it...please refresh my memory....<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 26 October 2004<P>

juan d'fule....thanks alot for your comment and seeing through the type-o's in the story. it was much to late and i wasn't feeling well to properly check it, i probably should've waited for a better time, but then again i guess that's what being human is all about. again kind comment very much appreciated....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 26 October 2004<P>

Hi BP, I hadn't noticed any typos or anything in your submission, I don't tend to look for that kinda stuff. It was the meat of the story I enjoyed and will share it with my kids because right now, all I get from them is I want this and I want that and I think it would be a good lesson for them to see that Xmas ain't all me..me...me that there is something stronger, more tangible in the whole fabric of the Christmas ideal and thats what I got from your Peace Bro'
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 26 October 2004<P>

<a href="/blend/wv.cgi?id=2004.08.01.14.03.16347">first time</a> is the one that can be read two ways (just needed to look at some of the latest frontpages, I'm not particularly modest with front page picks for myself...<a href="/blend/wv.cgi?id=2004.10.26.09.49.17575">Only</a> does have the same kind of trick, it took me a second to see the 'other reading') (at first I read the meaning "if you love me, only then do I love you", and the other meaning of "I love only you, if you love me" took a second)
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 26 October 2004<P>

Mums, can't live with 'em............pass the beer nuts......( my apologies to Norm)
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 26 October 2004<P>

Talk about lurking; I've turned it into an art form.  <BR>
<BR>
Hope you're all doing well.   I've been rather insular of late, but I still poke in from time to time.<BR>
<BR>
Take care, folks.   Time permits, I'll be around.<BR>
<BR>
Warm regards.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 26 October 2004<P>

  A few minutes before services started, Satan suddenly appeared at<BR>
the front of the church.  Everyone started screaming and running for the<BR>
front entrance, trampling each other in a frantic effort to get away from<BR>
evil incarnate -- except for one elderly gentleman who sat calmly in his<BR>
pew, seeming oblivious to the fact that God's ultimate enemy was manifest.<BR>
And Satan strode up and said, "Don't you know who I am?"<BR>
        "Yep, sure do."<BR>
        "Don't you realize I can kill you with a word and curse you with<BR>
agony for all eternity?"<BR>
        "Don't doubt it for a minute," he said.<BR>
        "Well then, why aren't you terrified?" Satan asked.<BR>
        "Been married to your sister for 33 years," he calmly replied.<BR>

<HR>